/*登录页面头部*/
  .header {
    text-align: center;
    background:#0E90D2;
    padding-top:180px;
  }
.header h1 {
       font-size: 2em;
       color: #FFF; 
       margin-top:10px ;
 }
 .header p {
     font-size: 1em;
      color: #FFF; 
 }
 .content{
	background:#FFF;
}
.am-panel-bd{
  padding-left:50px;
  padding-right:50px;
}
.am-panel-bd label{
	font-size:0.9em;
}
.am-footer{
	color:#666;
}
.content{   
	padding-bottom:50px;
    min-height: 100vh;
}